Notes /

Upgrade Doom Emacs from Emacs 26 to Emacs 27

This assumes that you have an existing installation of Doom Emacs

To upgrade Doom Emacs from Emacs 26 to Emacs 27, download the latest version of Emacs 27 here.

Install it.

Then in your terminal run doom sync. Doom will rebuild all of your packages.

Contact

Content is copyrighted 2019-2020 © D.S. Chapman. This site was built using GatsbyJS. Code for this website is open source and available on Github